#svgElement {
    margin-top: 4px;
    margin-left: 4px;
    cursor: default;

    line-height: 0;
    border-radius: 4px;
    transition: 0.5s;
    color: #212529;
    background: #ffffff;
    box-shadow: 0px 5px 25px rgb(128 128 128 / 30%);
}

.vl {
    top:250px;
    left:150px;
    stroke:rgb(0,0,0);
    stroke-width:2
}

.v2 {
    top:250px;
    left:150px;
    stroke:rgb(200,200,200);
    stroke-width:2
}

.v3 {
    top:250px;
    left:150px;
    stroke:rgb(200,200,200);
    stroke-width:2
}

#save_draw{
    position: absolute;
    left:100px;
    bottom: -25px;
}

#clear_draw{
    position: absolute;
    left:340px;
    bottom: -25px;
}
